//! Text between asterisks to make it bold.
use super::failable_sequence::failable_sequence;
use super::nom_context::NomContext;
use super::text::bold_end;
use super::text::bold_start;
use super::text_element_parser::text_element;
use nom::branch::alt;
use nom::combinator::map;
use nom::combinator::not;
use nom::combinator::recognize;
use nom::error::VerboseError;
use nom::sequence::tuple;

// Sequence

failable_sequence!(bold, i, context, bold_start, text_element, bold_end);
